avatar

aageyev/nodejs

Install stable NodeJs

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

6,902
Latest version: 5,136